@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'vgservice';
  src: url("../fonts/futura.otf");
}

@font-face {
  font-family: 'vgservice-italic';
  src: url("../fonts/futura-italic.otf");
}

@font-face {
  font-family: 'vgservice-condensed';
  src: url("../fonts/futura-condensed.otf");
}

@font-face {
  font-family: 'vgservice-bold';
  src: url("../fonts/futura-bold.otf");
}

@font-face {
  font-family: 'vgservice-condensed-extrabold';
  src: url("../fonts/futura-condensed-extrabold.otf");
}

*, a, li {
  font-family: 'vgservice', sans-serif;
  color: #000;
  line-height: 20px;
}

body {
  margin: 0px;
  padding: 0.1px;
  background-color: #fff;
}

#spacer-top {
  position: relative;
  float: left;
  width: 100%;
  height: 80px;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #004b95;
}

h1 {
  margin-top: 0px;
  font-size: 26px;
  color: #2fac67;
  line-height: 52px;
}

h2, h3 {
  font-size: 20px;
  line-height: 40px;
}

h2 {
  color: #2fac67;
}

p {
  text-align: left;
  font-size: 16px;
  color: #000;
  line-height: 24px;
}

ul {
  font-size: 16px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  border: 0px !important;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background: -webkit-linear-gradient(#e83b3a, #e83b3a); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e83b3a, #e83b3a); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e83b3a, #e83b3a); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e83b3a, #e83b3a); /* Standard syntax */
}

.button:hover,
.btn:hover,
.visBtnCon input:hover,
.readmore:hover {
  background: -webkit-linear-gradient(#e83b3a, #e83b3a); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e83b3a, #e83b3a); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e83b3a, #e83b3a); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e83b3a, #e83b3a); /* Standard syntax */
}

/* ------------------------------------------- POSIZIONAMENTO DIV PRINCIPALI */
#header,
#carousel,
#footer,
#debug {
  position: relative;
  float: left;
  width: 94%;
  padding: 0% 3% 0% 3%;
}

#slider {
  position: relative;
  float: left;
  width: 100%;
}

#slider .chi-siamo-foto img {
  width: 100%;
}

#slider p {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}

#corpo {
  position: relative;
  float: left;
  width: 100%;
}

/* ------------------------------------------- STILI DIV PRINCIPALI */
#header {
  background-color: #fff;
  position: fixed;
  z-index: 1;
}

#footer {
  background-color: #000;
}

/* ------------------------------------------- HEADER */
#logo {
  position: relative;
  float: left;
  width: auto;
}

#logo img {
  height: 80px;
}

#gruemenu {
  position: relative;
  float: right;
}

#gruemenu ul li a {
  font-family: vgservice !important;
}

/* ------------------------------------------- TOP e BOTTOM */
#top,
#bottom,
#top .moduletable,
#bottom .moduletable {
  position: relative;
  float: left;
  width: 100%;
}

#top img,
#bottom img {
}

.rosso,
.verde {
  padding-bottom: 40px;
}

.rosso {
  background-color: #ed494b;
}

.verde {
  background-color: #34b475;
}

.rosso h3,
.verde h3 {
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
}

.rosso p,
.verde p {
  color: #FFF;
}

.rosso strong,
.verde strong {
  color: #fff;
}

#top p,
#bottom p {
  margin: 0px;
  padding: 0px;
  text-align: center;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1.6;
}

.slot p {
  line-height: 0px !important;
}

.slot img {
  width: 100%;
}

/* ------------------------------------------- CAROUSEL */
#carousel {
  background-color: #FFF;
}

#carousel h3 {
  color: #ed494b;
  text-transform: uppercase;
  text-align: center;
}

/* ------------------------------------------- FOOTER */
#copyright {
  position: relative;
  float: left;
  width: 100%;
}

#copyright p {
  color: #fff;
  font-size: 12px;
  margin: 5px 0px 5px 0px;
}

#logo-footer,
#info-footer {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  margin: 0px 0px 25px 0px;
}

#logo-footer img {
  width: 250px;
  margin: 25px 0px 0px 0px;
}

#info-footer {
  width: 320px;
  margin-left: -160px;
  left: 50%;
}

#info-footer img,
#info-footer p {
  position: relative;
}

#info-footer img {
  width: 100px;
}

#info-footer p {
  position: relative;
  float: left;
  width: 320px;
  text-align: center;
}

#info-footer a {
  color: #FFF;
  position: relative;
  float: left;
  width: 320px;
  text-align: center;
}

#help-menu .nav {
  padding: 0px;
  margin: 5px 0px 5px 0px;
  list-style: none;
  text-align: center;
}

#help-menu .nav li {
  display: inline;
}

#help-menu .item-112 {
  margin: 0px 30px 0px 30px;
}

#help-menu .item-139 {
  margin: 0px 0px 0px 30px;
}

#help-menu .nav a {
  color: #fff;
  font-size: 16px;
  font-weight: bolder;
  text-transform: uppercase
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  overflow: hidden;
}

.alert-message {
  background-color: #d3f0d2;
}

.alert-error {
  background-color: #f5ccc8;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- CORPO */
#corpo .page-header h2 {
  margin-bottom: 30px;
  text-transform: uppercase;
  color: #FFF;
}

#corpo #article {
}

#corpo .item-page {
  width: 90%;
  padding: 3% 5% 5% 5%;
  background-color: #FFF;
}

#corpo .chi-siamo {
  background-color: #ed494b;
}

#corpo .prodotti {
  background-color: #FFF;
}

#corpo .item-page p,
#corpo .item-page strong {
  color: #000;
}

#corpo .chi-siamo p,
#corpo .chi-siamo strong {
  color: #FFF;
}

#corpo .prodotti p,
#corpo .prodotti a {
  color: #36ab69;
  text-transform: uppercase;
  text-align: center;
}

#corpo .item-page h2 {
  color: #2fac67;
  text-transform: uppercase;
}

#corpo .chi-siamo h2 {
  color: #FFF;
  text-transform: uppercase;
}

#corpo .item-image {
  position: relative;
  float: left;
  width: 100%;
  margin: 0px 0px 20px 0px;
}

#corpo .item-image img {
  width: 100%;
}

#corpo .item-page .cat-prodotto {
  position: relative;
  float: left;
  text-align: center;
  margin: 20px 1% 70px 1%;
  width: 31%;
  height: 140px;
}

#corpo .item-page .cat-prodotto img {
  width: 99px;
}

#corpo #visformcontainer {
  width: 90%;
  padding: 3% 5% 5% 5%;
  background-color: #FFF;
}

